Bug 971058 (CVE-2013-2144) - CVE-2013-2144 rhevm: insufficient target domain permission check when cloning a VM from a snapshot
Summary: CVE-2013-2144 rhevm: insufficient target domain permission check when cloning...
Status: CLOSED ERRATA
Alias: CVE-2013-2144
Product: Security Response
Classification: Other
Component: vulnerability   
(Show other bugs)
Version: unspecified
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Red Hat Product Security
QA Contact:
URL:
Whiteboard: impact=moderate,public=20130610,repor...
Keywords: Security
Depends On: 962655 972952
Blocks: 971064 971068
TreeView+ depends on / blocked
 
Reported: 2013-06-05 15:00 UTC by Petr Matousek
Modified: 2013-06-12 08:25 UTC (History)
9 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-06-10 21:55:48 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2013:0888 normal SHIPPED_LIVE Moderate: Red Hat Enterprise Virtualization Manager 3.2 update 2013-06-11 00:55:41 UTC

Description Petr Matousek 2013-06-05 15:00:39 UTC
A flaw was found in the way target domain permission check was performed when cloning a VM from a snapshot. An attacker can use this flaw to conduct denial of service attack on the target domain by exhausting the available free space.

Acknowledgements:

This issue was discovered by Daniel Erez of the Red Hat Enterprise Virtualization Team.

Comment 1 errata-xmlrpc 2013-06-10 21:42:27 UTC
This issue has been addressed in following products:

  RHEV Manager version 3.2

Via RHSA-2013:0888 https://rhn.redhat.com/errata/RHSA-2013-0888.html

Comment 2 Vincent Danen 2013-06-10 21:55:05 UTC
Created ovirt-engine tracking bugs for this issue

Affects: fedora-all [bug 972952]


Note You need to log in before you can comment on or make changes to this bug.